DRM_PROPERTY_DESTROY(9)

NAME
drm_property_destroy - destroy a drm property

SYNOPSIS

void drm_property_destroy(struct drm_device * dev, struct drm_property * property);

ARGUMENTS

dev
    drm device

property
    property to destry

DESCRIPTION

This function frees a property including any attached resources like enumeration values.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT